jQuery(document).ready(function($){

    $(document).on('click', '#handyman-cleaner-welcome-notice .notice-dismiss', function(){

        $.ajax({
            type: 'POST',
            url: ajaxurl,
            data: {
                action: 'handyman_cleaner_dismiss_notice'
            }
        });

    });

});